Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: evolution

Interfaces

### Description:

Evolution email client.

### Interfaces:

evolution_alarm_dbus_chat( domain )

##### Summary

Send and receive messages from evolution_alarm over dbus.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

evolution_dbus_chat( domain )

##### Summary

Send and receive messages from evolution over dbus.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

evolution_home_filetrans( domain , private_type , object_class , name )

##### Summary

Create objects in the evolution home directories with a private type.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
private_type | Private file type.
object_class | Class of the object being created.
name | The name of the object being created.

evolution_role( role , domain )

##### Summary

Role access for evolution.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.
domain | User domain for the role.

evolution_stream_connect( domain )

##### Summary

Connect to evolution using a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return